Problema con Squid 2.7.9_4



  • Amigos,
      Tengo el siguiente problema, utilizo pfsense 1.2.3 para una red pequeña,  de no mas de 10 usuarios, resulta que estoy cambiando el equipo donde esta instalado pfsense por lo que hice un respaldo de la configuracion, el punto es que al cargar el archivo XML en el nuevo equipo se actualiza la version de Squid desde la 2.7.9_1 a la 2.7.9_4 y con esto no puedo acceder a ningun video online, por ejemplo al intentar reproducir un video de Youtube intenta cargarlo pero falla y aparece el mensaje "Se ha producido un error. Vuelve a intentarlo mas tarde", de otras paginas simplemente no los carga o bien indica "acceso denegado"
    Otra consulta respecto a Squid, es como hago para cambiar sus parametros, al intentar cambiarlos desde Service - Proxy Server permanecen los valores originales.

    Muchas gracias por su ayuda,

    Saludos,

    José


Locked